/**
* \file ds75lv.h
* @brief Konfigurationsdatei zum Temperatursensor DS75LV
* \author Lars Neubert
* \date Feb 2010
*/

#ifndef DS75LV_H
#define DS75LV_H

/**
* aktiviert (=1) oder deaktiviert (=0) den Shutdown Modus des Temperatursensors
*/
#define shoutdown 0

extern void ds75lv_temptoa(int8_t vork, int8_t nachk, char* string);
extern void ds75lv_init();
extern uint8_t ds75lv_get_temp(uint8_t* vor, uint8_t* nach);


#endif
